## mediamosa-sitebuilder-7.x 1.4~3

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.4~3-1) stable; urgency=medium

  * New upstream release.
  * debian/control: upgrade to standards version 3.9.8.
  * debian/compat: upgrade tot compat level 9.
  * overrides: minified JS is not source.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 13 Jan 2017 14:10:47 +0100
