=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 46032 2017-01-13 15:49:45Z cgielen $
# $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $

version = 1.4~3

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_link:
	exec rm -rf debian/mediamosa-sitebuilder-7.x/usr/share/mediamosa-sitebuilder-7.x/sites/all/libraries/ckeditor
	exec dh_link

override_dh_install:
	exec dh_install
#	exec chmod 644 debian/mediamosa-sitebuilder-7.x/usr/share/mediamosa-sitebuilder-7.x/sites/all/modules/contrib/media/images/loading.gif
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/modules && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/modules/* .
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/themes && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/themes/* .
	cd debian/mediamosa-sitebuilder-7.x/etc/drupal/7/sites/all/libraries && exec ln -sf ../../../../../../usr/share/mediamosa-sitebuilder-7.x/sites/all/libraries/* .
	cd debian/mediamosa-sitebuilder-7.x/usr/share/drupal7/profiles && exec ln -sf ../../../../usr/share/mediamosa-sitebuilder-7.x/profiles/* .

override_dh_pysupport:

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	cd orig-source && curl \
		-L -O https://github.com/mediamosa/MediaMosa-SiteBuilder/archive/7.x-1.1.zip
	cd orig-source && curl \
		-O https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-1.2~1-replacement-modules.tar.gz \
		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_ck-7.x-3.5-dev.tgz \
		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-12-14/mediamosa_sb-7.x-1.3-dev.tgz \
		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_sb_feature-7.x-1.5.tgz \
		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2017-01-12/mediamosa_sb_uvt-7.x-$(version).tgz
	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
	cd orig-source && curl -O https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz
	cd orig-source && unzip 7.x-1.1.zip && mv MediaMosa-SiteBuilder-7.x-1.1 mediamosa-sitebuilder-7.x-1.1
	tar xCf orig-source orig-source/drupal-7.50.tar.gz
	rm orig-source/drupal-7.50/.gitignore
	cd orig-source/drupal-7.50 && find -type f -print0 | ( cd ../mediamosa-sitebuilder-7.x-1.1 && xargs -r0 rm; true)
	find orig-source/mediamosa-sitebuilder-7.x-1.1 -type d -empty -delete
	rm -r orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/media
	rm -r orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/file_entity
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/*
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/sitebuilder-1.2~1-replacement-modules.tar.gz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_ck-7.x-3.5-dev.tgz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb-7.x-1.3-dev.tgz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_feature
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_feature-7.x-1.5.tgz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sb_uvt
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa_sb_uvt-7.x-$(version).tgz
	rm -rf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_sdk
	tar xCf orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom orig-source/mediamosa-sdk-7.x-3.5.tar.gz
	cd orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom && mv mediamosa-sdk-7.x-3.5 mediamosa_sdk
	# fix perms
	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/features/includes/features.field.inc
	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/field_group/LICENSE.txt
	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck/modules/mediamosa_ck_taxonomy/mediamosa_ck_taxonomy.info
	# build tarbal
	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-$(version)
	tar cC orig-source mediamosa-sitebuilder-7.x-$(version) | xz --best >../mediamosa-sitebuilder-7.x_$(version).orig.tar.xz
	rm -rf orig-source
