## mediamosa-sitebuilder-7.x 1.4~4

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.4~4-1) stable; urgency=medium

  * New upstream release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 26 Jan 2017 13:00:05 +0100
