=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 46032 2017-01-13 15:49:45Z cgielen $
+# $Id: rules 46112 2017-01-26 12:10:59Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-version = 1.4~3
+version = 1.4~4
 
 %:
 	exec dh $@
@@ -35,7 +35,7 @@
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_ck-7.x-3.5-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-12-14/mediamosa_sb-7.x-1.3-dev.tgz \
 		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2014-11-13/mediamosa_sb_feature-7.x-1.5.tgz \
-		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2017-01-12/mediamosa_sb_uvt-7.x-$(version).tgz
+		-O https://www.non-gnu.uvt.nl/pub/mediamosa/2017-01-26/mediamosa_sb_uvt-7.x-$(version).tgz
 	cd orig-source && curl -L -o mediamosa-sdk-7.x-3.5.tar.gz https://github.com/mediamosa/mediamosa-sdk/archive/7.x-3.5.tar.gz
 	cd orig-source && curl -O https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz
 	cd orig-source && unzip 7.x-1.1.zip && mv MediaMosa-SiteBuilder-7.x-1.1 mediamosa-sitebuilder-7.x-1.1
@@ -62,6 +62,8 @@
 	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/features/includes/features.field.inc
 	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/contrib/field_group/LICENSE.txt
 	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck/modules/mediamosa_ck_taxonomy/mediamosa_ck_taxonomy.info
+	chmod 664 orig-source/mediamosa-sitebuilder-7.x-1.1/sites/all/modules/custom/mediamosa_ck/modules/mediamosa_ck_taxonomy/mediamosa_ck_taxonomy.module
+
 	# build tarbal
 	mv orig-source/mediamosa-sitebuilder-7.x-1.1 orig-source/mediamosa-sitebuilder-7.x-$(version)
 	tar cC orig-source mediamosa-sitebuilder-7.x-$(version) | xz --best >../mediamosa-sitebuilder-7.x_$(version).orig.tar.xz
