## mediamosa-sitebuilder-7.x 1.4~5

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.4~5-1) stable; urgency=medium

  * New upstream release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 21 Feb 2017 16:28:51 +0100
