## mediamosa-sitebuilder-7.x 1.8~1

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.8~1-1) stable; urgency=medium

  * New upstream version number.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 15 Mar 2017 17:31:58 +0100

mediamosa-sitebuilder-7.x (1.6~1-1) stable; urgency=medium

  * New upstream version number.
  * (No release, just updating the version number).

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 21 Feb 2017 16:28:51 +0100
