=== debian/control ===
Source: mediamosa-sitebuilder-7.x
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://www.mediamosa.org
Standards-Version: 3.9.8

Package: mediamosa-sitebuilder-7.x
Architecture: all
Depends: ${misc:Depends}, drupal7, drupal7-file-entity, drupal7-media, ckeditor, libjs-swfobject, libjs-jwplayer
Conflicts: mediamosa
Description: User facing frontend for Mediamosa
 MediaMosa is software to build a Full Featured, Webservice Oriented Media
 Management and Distribution platform.
 .
 This package provides a web based EGA ("End User Application").

Package: mediamosa-sitebuilder
Architecture: all
Depends: mediamosa-sitebuilder-7.x
Description: User facing frontend for Mediamosa
 MediaMosa is software to build a Full Featured, Webservice Oriented Media
 Management and Distribution platform.
 .
 This is a convenience package that depends on the right version of the
 real package.
