=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 46256 2017-02-21 15:33:15Z cgielen $
+# $Id: rules 46398 2017-03-15 16:33:22Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-version = 1.4~5
+version = 1.8~1
 
 %:
 	exec dh $@
