## mediamosa-sitebuilder-7.x 1.9

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.9-1) stable; urgency=medium

  * New upstream release. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 30 Mar 2017 11:25:29 +0200

mediamosa-sitebuilder-7.x (1.8~1-2) stable; urgency=medium

  * Rebuild from tagged sources. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 15 Mar 2017 17:45:50 +0100
