=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 46398 2017-03-15 16:33:22Z cgielen $
+# $Id: rules 46456 2017-03-30 09:31:14Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-version = 1.8~1
+version = 1.9
 
 %:
 	exec dh $@
