## mediamosa-sitebuilder-7.x 1.10

=== debian/changelog ===
mediamosa-sitebuilder-7.x (1.10-1) xenial; urgency=medium

  * New upstream release 

 -- Johan Hoeke <johan.hoeke@uvt.nl>  Thu, 18 May 2017 14:09:15 +0200
