=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
-Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
+Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>, Johan Hoeke <johan.hoeke@uvt.nl>
 Build-Depends: debhelper (>= 7.0.50)
 Homepage: http://www.mediamosa.org
 Standards-Version: 3.9.8
