=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 46456 2017-03-30 09:31:14Z cgielen $
+# $Id: rules 46600 2017-05-18 11:12:51Z jhoeke $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa-sitebuilder-7.x/debian/rules $
 
-version = 1.9
+version = 1.10
 
 %:
 	exec dh $@
